<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.COMPRAR_MERITOS.DESCRIPCION"}}}</p>
    <div class="purchased advantage-list">
        <h4>{{localize "R3A.EXPERIENCIA.MERITOS_ADQUIRIDOS"}}</h4>
        {{#each object.advantages_purchased as |advantage|}}
            <div class="advantage">
                <span>{{advantage.name}} ({{advantage.system.cost}})</span>
                <button class="button mini" data-action="removeAdvantage" data-advantage="{{advantage.id}}">
                    <i class="fa-solid fa-circle-minus"></i>
                </button>
            </div>

        {{else}}
            <em>{{localize "R3A.EXPERIENCIA.NO_HABILIDADES"}}</em>
        {{/each}}
    </div>
</div>
